#alterna-header{
	padding: 0px !important;
}

.footer-content .footer-top-content {
    padding: 50px 0px 20px 0px !important;
}

.header-style-5 #alterna-header{
	border-bottom:0px !important;
	background: #0094d0 !important;
}
.home-title{
	font-size:34px;
	font-weight: 300;
	font-family: 'Lato',sans-serif;
}

h3{
	font-weight: 400;
	font-family: 'Lato',sans-serif;
	font-size: 24px;
	margin: 10px 0px 10px 0px !important;
}

.footer-content{
	border-top:0px !important;
	background: #212121 !important;
}

.footer-content .footer-top-content .widget-title{
	margin-bottom: 25px !important;
	font-weight: 400 !important;
}

.footer-content .widget_text{
	font-size:12px !important;
}

.footer-content .footer-bottom-content{
	border-top:0px !important;
}

.home-text-handler{
	margin-top:150px;
}

.widget .line{
	display: none !important;
}

.header-style-5 .menu .alterna-nav-menu li a{
	padding:5px 15px !important;
	font-weight: 600 !important;
}

.header-style-5 .menu .alterna-nav-menu li a:hover{
	color:#84dcff !important;
}

.header-style-5 .menu .alterna-nav-menu .sub-menu{
	border:0px !important;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.0) !important;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.0) !important;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.0) !important;
	-os-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.0) !important;
	background: #0095d0 !important;
}

.searchform .sf-s{
	background: #0094d0 !important;
    border: 1px #0094d0 solid !important;
    font-size: 16px !important;
    color:#FFF !important;
}

.header-style-5 .alterna-header-right-container .searchform .sf-s {
    background: rgba(255, 255, 255, 0.0) !important;
    border: 0px #e8e8e8 solid !important;
    height: 34px !important;
    color:#FFF !important;
}

.searchform .sf-searchsubmit:hover {
    background-color: #0072a0 !important;
    border: 1px solid #0072a0 !important;
}

/* -----Comparison Page--------------------------------------------------------------------- */

#left_head {
	background-color: #b8cf9f;
	margin-right: 1%;
	float: left;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#right_head {
	background-color: #dde0e2;
	margin: 0px;
	float: left;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#left_one {
	background-color: #e1ebd7;
	margin-right: 1%;
	float: left;
	height: 270px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#right_one {
	background-color: #f3f4f4;
	margin: 0px;
	float: left;
	height: 270px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#left_two {
	background-color: #e1ebd7;
	margin-right: 1%;
	float: left;
	height: 320px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#right_two {
	background-color: #f3f4f4;
	margin: 0px;
	float: left;
	height: 320px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#left_three {
	background-color: #e1ebd7;
	margin-right: 1%;
	float: left;
	height: 220px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#right_three {
	background-color: #f3f4f4;
	margin: 0px;
	float: left;
	height: 220px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#left_four {
	background-color: #e1ebd7;
	margin-right: 1%;
	float: left;
	height: 240px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}
#right_four {
	background-color: #f3f4f4;
	margin: 0px;
	float: left;
	height: 240px;
	width: 47%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 1% 5px 1%;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}